body{
    background-color: #edc7b7;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

p{
    color: #123c69;
    margin: 10px
}

h1 { color: #ac3b61;
    margin:5px
}

h2{
    color: #ac3b61;
    margin:5px 
}

li{
    color:teal
}

